/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 20 January 2021 16:24:23
*/


html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
text-decoration:none;
font-size: 16px;
outline:none;
margin:0;
padding:0;
}

html {
color:#000;
font-family: "Gotham SSm A", "Gotham SSm B";
line-height:1em;
height: 100%;
}

#content-main p, #content-main li, label, input {
    font-family: "Gotham Narrow SSm 4r", "Gotham Narrow SSm A", "Gotham Narrow SSm B", Verdana, Geneva, sans-serif;
}

body {
background:#fff;
font-size: 100%;
height: 100%;
}

a,img,a img,iframe,form,abbr,acronym,object,table,a abbr,a acronym {
border:0;
}

a {
text-decoration:underline;
color:inherit;
 cursor: pointer;
}
a:hover {
 text-decoration: underline !important;
}

dfn,cite,var,address,em {
font-style:normal;
}

/*th,b,strong,h1,h2,h3,h4,h5,h6,dt {
font-weight:400;
}*/

caption,th,td {
text-align:left;
}

q {
quotes:\201C\201D\2018\2019;
}

ul,ol,dir,menu {
list-style:none;
}

sub,sup {
vertical-align:baseline;
}

strong,th,thead td,h1,h2,h3,h4,h5,h6,dt {
font-weight:700;
}


h4 {
font-size:1.3em;
line-height:1.3;
margin:1.23em 0 .615em;
}

h5 {
font-size:1.2em;
line-height:1.2;
margin:1.33em 0 .67em;
}

h6 {
font-size:1em;
line-height:1;
margin:1.6em 0 .8em;
}

code,kbd,samp,pre,tt,var,textarea,input,select,isindex,listing,xmp,plaintext {
font:inherit;
white-space:normal;
}

cite,em,dfn {
font-style:italic;
}

code,kbd,samp,pre,tt,var,input[type=text],input.text,input[type=password],input.password,textarea {
font-size:100%;
}

strong {color:#000;}

pre {
white-space:pre;
}

pre * {
font-size:100%;
white-space:pre;
}

del {
text-decoration:line-through;
color:#666;
}

ins,dfn {
border-bottom:1px solid #000;
border-bottom-color:#666;
}

small,sup,sub {
font-size:85%;
}

abbr,acronym {
text-transform:uppercase;
font-size:85%;
letter-spacing:.1em;
}

abbr[title],acronym[title],dfn[title] {
cursor:help;
border-bottom:1px solid #ccc;
}

sup {
vertical-align:super;
}

sub {
vertical-align:sub;
}

blockquote {
padding-left:2.2em;
color:#666;
}

hr {
color:#bbb;
background:#bbb;
}

:lang {
quotes:\2018 \2019 \201C \201D;
}

input,select,button {
cursor:pointer;
}

input[type=text],input[type=password], input.text,input.password {
cursor:text;
}

ul,ol {
margin-left:1.1em;
}

ul ul,ol ul,ul ol,ol ol {
margin-bottom:0;
}

ul {
list-style:disc outside;
}

ol {
list-style:decimal outside;
list-style-type:decimal;
}

table {
border-collapse:collapse;
border-top:1px solid #ccc;
border-left:1px solid #ccc;
}

hr,p,ul,ol,dl,pre,address,table,form {
margin-bottom:1.6em;
}

p+p {
margin-top:-.8em;
}

caption,form div {
padding-bottom:.8em;
}

fieldset {
border:1px solid #ccc;
border-color:#ccc;
margin:1.6em 0;
padding:.6em;
clear: both;
}
fieldset div.column {
 float: left;
 display: block;
 width: 33%;
}
fieldset label {
 display: block;
 float: left;
 margin-right: 0;
}


fieldset div.column div {
 float: left;
 clear: left;
 width: 100%;
}

legend {
padding-left:.8em;
padding-right:.8em;
color:#000;
font-size: 1em;
}

fieldset>:first-child {
margin-top:0;
}

textarea,input[type=text],input.text {
padding:.2em .1em;
}

input {
padding:.2em .1em;
vertical-align: top;
}

select {
padding:.2em .1em 0;
}

select[multiple] {
margin-bottom:.8em;
}

option {
padding:0 .4em .1em;
}

button {
padding:.3em .5em;
}

input[type=radio] {
float: left;
}

dt {
margin-top:.8em;
margin-bottom:.4em;
}

font {
color:inherit;
font:inherit;
font-size:100%;
}

img {
border:none;
margin:0;
}

tr,th,td {
font-family: "Gotham Narrow SSm 4r", "Gotham Narrow SSm A", "Gotham Narrow SSm B", Verdana, Geneva, sans-serif;
width:auto;
height:auto;
background-color:transparent;
vertical-align:inherit;
border:none;
}

table[border],table[border] {
border-collapse:separate;
border-spacing:0;
}

blockquote > :first-child:before {
content:"\201C";
font-size:2.5em;
margin-left:-.62em;
padding-right:.2em;
color:#aaa;
line-height:0;
}

textarea,input[type=text],input.text,input[type=password],input.password,select {
border:1px solid #ccc;
background:#fff;
}

textarea:hover,input[type=text]:hover,input[type=password]:hover,select:hover {
border-color:#aaa;
}

textarea:focus,input[type=text]:focus,input[type=password]:focus,select:focus {
outline:2px solid #e4e4e4;
border-color:#888;
}

th,td {
border-bottom:1px solid #ddd;
border-right:1px solid #ccc;
padding:.4em;
}

a, a:link {
color:#666;
text-decoration:none;
}

#column-one a, #column-two a, #column-one a:link, #column-two a:link {
color:#0088CC;
text-decoration:none;
}

a:hover,code,pre {
color:#c33;
}

a:active,.a:focus {
color:#000;
}

.small {
font-size:.8em;
line-height:1.875em;
margin-bottom:1.875em;
}

.large {
font-size:1.2em;
line-height:2.5em;
margin-bottom:1.25em;
}

.added {
background:#060;
color:#fff;
}

.removed {
background:#900;
color:#fff;
}

.box {
background:#cadce0;
margin-bottom:1.5em;
padding:1.5em;
}

.access {
position:absolute;
left:-9999px;
width:990px;
}

.left {
float:left;
}

.right {
float:right;
}

.clear {
clear:both;
}

.soft {
color:#D3D3D3;
}

.highlight {
background:#ff0;
}

.error,.notice,.success {
border:2px solid #ddd;
margin-bottom:1em;
padding:.8em;
}

.error {
background:#FBE3E4;
color:#8a1f11;
border-color:#FBC2C4;
}

.notice {
background:#FFF6BF;
color:#514721;
border-color:#FFD324;
}

.success {
background:#E6EFC2;
color:#264409;
border-color:#C6D880;
}

.error a {
color:#8a1f11;
}

.notice a {
color:#514721;
}

.success a {
color:#264409;
}

.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.clearfix {
display:block;
}

* html .clearfix {
height:1%;
}

input[type=hidden] {
display:none !important;
}
.hide {
 display: none;
}

/* Table styles added 19/2/09 */
table td p {
 margin: 0px;
}
table.norule {
 border-style: none;
 border-collapse: separate;
}
table.norule td {
 border-style: none;
}
table, td, th {vertical-align:top;}




/* Sticky Footer */
#pageWrapper {
 min-height: 100%;
 height: auto !important;
 height: 100%;
 margin: 0 auto -130px;
}
#footer, #push {
 /*height: 130px;*/
 display: none;
}









/* Map */
#map_content {
    float: left;
    width: 380px;
    position: relative;
    background: transparent url(http://www.propertylawyers.org.nz/__data/assets/image/0019/112564/map.png) no-repeat 60px 20px;
    display: none;
}

img#map_overlay {outline:0; border:0;}

.northland, .area_northland { background-position: -328px 20px !important; }
.auckland, .area_auckland { background-position: -716px 20px !important; }
.waikato, .area_waikato { background-position: -1104px 20px !important; }
.rotorua_and_taupo, .area_rotorua_and_taupo { background-position: -1492px 20px !important; }
.bay_of_plenty, .area_bay_of_plenty { background-position: -1880px 20px !important; }
.gisborne, .area_gisborne { background-position: -2268px 20px !important; }
.taranaki_and_wanganui, .area_taranaki_and_wanganui { background-position: -2656px 20px !important; }
.hawkes_bay, .area_hawkes_bay { background-position: -3044px 20px !important;  }
.horowhenua, .area_horowhenua { background-position: -3432px 20px !important; }
.manawatu, .area_manawatu { background-position: -3820px 20px !important; }
.wairarapa , .area_wairarapa { background-position: -4208px 20px !important; }
.wellington, .area_wellington { background-position: -4596px 20px !important; }
.nelson, .area_nelson { background-position: -4984px 20px !important; }
.marlborough, .area_marlborough { background-position: -5372px 20px !important; }
.west_coast, .area_west_coast { background-position: -5760px 20px !important; }
.canterbury, .area_canterbury { background-position: -6148px 20px !important; }
.south_canterbury, .area_south_canterbury { background-position: -6536px 20px !important; }
.otago, .area_otago { background-position: -6924px 20px !important; }
.southland, .area_southland { background-position: -7312px 20px !important; }

#map_content li {
    background: none !important;
    margin: 0;
    padding: 0;
    position: absolute;
    list-style:none;
    width: auto;
}

#map_content li a  { 
    color: #016898; 
    text-decoration:none;
    font-size: 11px;
  }

#map_content a:focus, #map_content a:hover, #map_content a:active, #map_content .map_current a { color: #222; border-color: #6E6E6E; text-decoration:underline;}

#northland { top: 29px; left: 230px; }
#auckland { top: 77px; left: 135px; }
#waikato { top: 104px; left: 152px; }
#rotorua_and_taupo { top: 81px; left: 263px; }
#bay_of_plenty { top: 55px; left: 249px; }
#gisborne { top: 117px; left: 313px; }
#taranaki_and_wanganui { top: 129px; left: 65px; }
#hawkes_bay { top: 149px; left: 290px; }
#horowhenua { top: 154px; left: 112px; }
#manawatu { top: 169px; left: 287px; }
#wairarapa { top: 192px; left: 272px; }
#wellington { top: 210px; left: 250px; }
#nelson { top: 180px; left: 110px; }
#marlborough { top: 235px; left: 212px; }
#west_coast { top: 233px; left: 55px; }
#canterbury { top: 273px; left: 205px; }
#south_canterbury { top: 300px; left: 172px; }
#otago { top: 330px; left: 160px; }
#southland { top: 270px; left: 18px; }

form li {
  float: left;
  clear: left;
  width: 200px;
}

form table li label {
  display: inline !important;
  float: none !important;
}

#errbox {
  padding: 10px;
  border: 1px solid black;
}